html {
	scrollbar-base-color:#999999;
	scrollbar-arrow-color:#FFFFFF;
	font-size: 12px;
	line-height: 130%;
	margin:0px;
	padding: 0px;
}

body {
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	background-color: #CCCCCC;
	font-family: "Verdana";
}
td {
	font-size: 12px;
	color: #333333;
	line-height: 130%;
	font-family: "Verdana";
}
textarea {
	font-size: 12px;
	color: #333333;
	line-height: 130%;
	font-family: "Verdana";
}



a { text-decoration: none; }
a:link { color: #003399; text-decoration: none; }
a:visited { color: #003399; text-decoration: none; }
a:hover { color: #0066FF; text-decoration: underline; }






.text_bold {
	font-weight:bold;
}

.text10_header {
	font-size: 10px;
	color: #EAEFF9;
	margin-top: 3px;
	margin-left: 5px;
}
.text10 {
	font-size:10px;
}
.text10_white {
	font-size:10px;
	color:#FFFFFF;
}
.text10_orange_bold {
	font-size:10px;
	color:#FF6600;
	font-weight:bold;
}

.text12_bold {
	font-size:12px;
	font-weight:bold;
}
.text12_white_bold {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.text14 {
	font-size:14px;
}
.text14_bold {
	font-size:14px;
	font-weight:bold;
}
.text16_bold {
	font-size:16px;
	font-weight:bold;
}

.topics_date {
	font-size:10px;
	font-family:Verdana; 
	text-align:center; 
	font-weight:bold;
}

.verdana {
	font-family:verdana;
}


.ir_date {
	font-family:Verdana; 
	font-size:10px; 
	font-weight:bold;
}





.contentsFlame {
	width:520px;
	text-align:left;
}

.contentsFlame_wide {
	width:650px;
	text-align:left;
}

.contentsFlame_wide_right {
	width:650px;
	text-align:right;
}
.englishFlame {
	width:500px;
	text-align:left;
	padding:10px;
	margin: 20px 0px 0px;
}




.border_all {
	border:1px #666666 solid;
}
.border_left {
	border-left:1px #666666 solid;
}
.border_right {
	border-right:1px #666666 solid;
}
.border_side {
	border-right:1px #666666 solid;
	border-left:1px #666666 solid;
}
.border_bottom {
	border-bottom:1px #666666 solid;
}
.border_bottom_right {
	border-bottom:1px #666666 solid;
	border-right:1px #666666 solid;
}
.border_notop {
	border-right:1px #666666 solid;
	border-left:1px #666666 solid;
	border-bottom:1px #666666 solid;
}
.border_blue {
	border:1px solid #3366CC;
}





.border_table {
	border-collapse:collapse; 
	border:1px solid #CCCCCC; 
	border-spacing:0; 
	empty-cells:show;
}
.border_table_999999 {
	border-collapse:collapse; 
	border:1px solid #999999; 
	border-spacing:0; 
	empty-cells:show;
}
.border_th {
	padding:3px;
	border:1px solid #CCCCCC;
	font-weight:bold;
	background-color:#F3F3F3;
	font-size:12px;
}

.border_td {
	padding:3px; 
	border:1px solid #CCCCCC;
	font-size:12px;
}
.border_td2 {
	padding:1px; 
	border:1px solid #CCCCCC;
	font-size:12px;
}
.border_td_999999 {
	padding:1px; 
	border:1px solid #999999;
	font-size:12px;
}



.pagetitle {
	width:526px;
	margin-top:18px;
}
.pagetitle_wide {
	width:656px;
	margin-top:25px;
}
.pagetitle_image {
	padding:1px 0px 2px 5px;
}	
.pagetitle_text {
	border-top:solid 1px #999999; 
	font-family:Verdana; 
	font-size:10px; 
	font-weight:bold; 
	padding:2px 0px 3px 5px; 
	color:#666666;
}




.arrowspace_4px {
	margin-right:4px;
}


.title_text01 {
	font-weight:bold; 
	border-bottom:1px solid #999999; 
	padding:0px 0px 5px 3px;
	width:520px;
	text-align:left;
}

.title_text02 {
	font-weight:bold;
	border-bottom:1px solid #999999;
	padding:0px 0px 5px 3px;
	text-align:left;
	color:#3366CC;
	width:520px;
	font-size:14px;
}

.title_text03 {
	font-weight:bold;
	border-bottom:1px solid #3366CC;
	padding:0px 0px 1px 3px;
	text-align:left;
	width:520px;
	font-size:14px;
	color:#3366CC;
}




.bluebar_center {
	background:url(../client/r_data/img/bg_bar.gif) repeat-x; 
	height:23px; 
	padding:3px 0px 0px 8px; 
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.bluebar_left {
	background:url(../client/r_data/img/bg_bar.gif) repeat-x; 
	height:23px; 
	padding:3px 0px 0px 8px; 
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}



/*PAGE TOP*/
.pagetop {
	width:520px; 
	font-weight:bold; 
	text-align:right;
	margin-bottom:24px;
}
.pagetop_wide {
	width:650px; 
	font-weight:bold; 
	text-align:right;
	margin-bottom:24px;
}



.rankingview_column {
	background-color: #FFFFCC;
	border: 2px solid #3366CC;
	padding:8px
}


.pdfreport_download {
	border:1px solid #3366CC;
	margin:40px 0px;
	width:650px;
	text-align:left;
	padding:11px 0px;
}


/*CASE FILE*/
.question {
	background:#3366CC;
	font-weight:bold;
	color:#FFFFFF;
	width:100%;
	text-align:left;
	padding:8px;
}
.answer {
	width:100%;
	text-align:left;
	font-weight:bold;
	padding:8px;
}

.border_casefile01 {
	border:1px solid #3366CC;
	width:650px;
}

.comment_header {
	background:#E5E5E5;
	padding:5px;
	text-align:left;
	font-weight:bold;
	width:600px;
}

.comment {
	width:600px;
	padding:5px;
	text-align:left;
	line-height:200%;
	margin:5px 0px;
}



.waku_blue_width650 {
	background:#F0F0F0; 
	border:1px solid #3366CC; 
	padding:10px; 
	font-weight:bold; 
	text-align:left;
}


.waku_gray {
	background:#F0F0F0; 
	padding:10px; 
	font-weight:bold; 
	text-align:left;
}
